ROHTO BUGS - Bug #479

ess pms final bisa mengajukan namun saat diterima di ds1 form2 nya tidak auto load.
10/06/2021 12:11 PM - Muhammad Bintar

Status: Closed Start date: 10/06/2021
Priority: Immediate Due date: 10/14/2021
Assignee: Mr. Yusuf % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer dan fungsional, mohon support nya untuk perbaikan pada ess pms final pada rohto production dimana pada saat
melakukan pengajuan sukses namun saat diterima di inbox atasan ds1, form2 nya tidak autoload otomatis.
database sql server 2012

History

#1 - 10/11/2021 08:57 AM - Kezia Pawitra Yulianti

- Due date changed from 10/11/2021 to 10/14/2021

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Muhammad Bintar

- Priority changed from Normal to Immediate

Bintar,
tolong koordinasi dgn Nana ya, minta saran dan bantuan ngecek dr dia dl sementara.
Sebelum nanti kita minta wanto yg lanjutin kl msh ada bugs

Tks

#2 - 09/19/2022 10:03 AM - Muhammad Bintar
- Status changed from Assigned to Closed

- Assignee changed from Muhammad Bintar to Mr. Yusuf

sudah solved oleh pak ucup
